/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.8
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
.search-result {
width: 22.7%;
float: left;
margin-right: 3%;
min-height: 272px;
}
.search-result.lastitem {
margin: 0!important;
}
.search-result h1 a {
font-size: 15px;
}
.search-result footer.entry-meta {
border: 0;
margin: 0;
padding: 0;
}
.product-info .price del {display:none;}
p.price.large {
    margin-bottom: 0;
}
p.spar_proc {
    color: #333333;
    background-color: #ffe304;
    max-width: 50%;
    padding-left: 5px;
    padding-right: 5px;
	margin-top: 5px;
	margin-bottom: 7px;
}
p.countdown {
    font-size: 80%;
    float: left;
    font-style: italic;
    line-height: 194%;
}
.cm_stock_status {
    background-color: transparent;
    color: #40ba40;
    float: left;
    padding: 4px 10px;
    margin-right: 15px;
	padding-left: 0px;
}
.summary.product-info form.cart {
    margin-bottom: 0;
}
.cm_stock_status.not_instock {
    background-color: #CCC;
}
.cm_stock_status.not_instock,
.cm_stock_status.soon_instock {
    min-width: 138px;
    text-align: left;
    color: #555;
    padding-left: 0px;
	font-weight: bold;
 }
.cm_ship_info {
    float: left;
    width: 100%;
}
.product-info .product_meta {
    width: 100%;
    float: left;
    margin-top: 19px;
	margin-bottom: 37px;
}
.product-info .stock {
display:none;}
.direct_shipinfo {
    width: 100%;
    float: left;
    font-size: 80%;
    margin-bottom: 10px;
	line-height: 1.5;	
}
.row.category-page .woocommerce-price-suffix {
    display: none;
}
.cm_stock_status_out {
    font-weight: bold;
    float: left;
    clear: both;
    color: #555;
}
.category-page .price del {
    display: none;
}
.product-page small.woocommerce-price-suffix {
    display: none;
}
.cm_stock_status_loop, .cm_stock_status_loop_out {font-size:80%;}
.product-small.out-of-stock .out-of-stock-label {
    display: none;
}
.cm_stock_status_loop, .cm_stock_status_loop_out {
    font-size: 80%;
}
.cm_stock_status_loop {
    padding: 1px 8px;
    margin-top: 6px;
}
/*ul#shipping_method li {
    text-align: left;
    width: 202px;
    float: right;
}*/
p.wc-cart-shipping-notice small {
    display: none;
}
li.payment_method_epay_dk h4 {
    font-size: 13px;
}
.credit_card {
    width: 100%;
    float: left;
    padding-top: 8px;
    padding-bottom: 10px;
    height: 50px;
    border-bottom: 1px solid #DDD;
}
.credit_card.first img {
    margin-top: 2px;
}
.credit_card.last img {
    margin-top: 6px;
}
.credit_card img {
    float: left;
    margin-right: 11px;
    margin-left: 7px;
}
/*.cm_stock_status.soon_instock {
    background-color: #94B3EE;
}*/
ul.payment_methods li {border-bottom:0;}
.card_text {
    padding-top: 6px;
    font-weight: bold;
    font-size: 14px;
}
.credit_card img {
    width: 54px;
    height: auto;
}
.all_cards {
    width: 100%;
    float: left;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-bottom: 20px;
    margin-top: 5px;
	cursor: pointer;
}
.credit_card.last { border-bottom:0;}

.payment_method_wrap {
    border: 10px solid #EEE;
    margin-bottom: 15px;
    padding: 10px;
	border-top:0;
}
.woocommerce .order-review, .woocommerce-checkout form.login {
    padding: 18px;
    border: 0;
    border-top: 3px solid #627f9a;
}
h5.how {
    border: 10px solid #EEE;
    margin: 0;
    border-bottom: 1px solid #EEE;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
ul.payment_methods li {
    padding-top: 10px;
}
.footer.footer-2.dark .textwidget img {
    max-width: 52px;
    margin-bottom: 7px;
}
.woocommerce-order-received a.button-continue-shopping.button.alt-button.small {
    margin-top: 29px;
}
li#menu-item-3068 {
    margin-left: 0px;
    padding-left: 0px;
}
#top-bar .right-text {
  float: left!important; 
}
.top-bar-market {
    background-image: url("e-maerket.png");
	width: 87px;
    height: 26px;
    float: right;
	position: relative;
    cursor: pointer;
    margin-top: 3px;
}
/*.textwidget {
    display: none;
}
h5.dropdown {
    display: none;
}*/
.dropdownmarket {
        width: 210px;
    margin-top: 30px;
    background-color: #ffffff;
    position: absolute;
    right: 0px;
    display: block;
    top: 0;
    padding: 2px 7px;
	display:none;
}
.dropdownmarket .textwidget {
    color: #717171;;
    font-size: 11px;
	list-style-image: url('check-mark.png');

}
.dropdownmarket h5 {
    font-size: 13px;
	margin-left: 22px;
	color: #717171;
}
.dropdownmarket .textwidget li {
    margin-left: 22px;
}  
.product_page_emaerket .textwidget {
    font-size: 11px;
    list-style-image: url('check-mark.png');
}
.product_page_emaerket h5 {
    font-size: 14px;
} 
.product_page_emaerket_img {
    background-image: url("eamarket.png");
    background-repeat: no-repeat!important;
    width: 59px;
    height: 47px;
    position: absolute;
    margin-top: 36px;
    cursor: pointer;
	margin-left: 0px;
}
/*.checkout-button {
    background-image: url("eamarket.png");
    background-repeat: no-repeat!important;
    background-size: 33px;
    background-position-x: 98%;
    background-position-y: 4px;
}*/
.form-row.place-order {
    background-image: url("eamarket.png");
    background-repeat: no-repeat!important;
    background-size: 40px;
    background-position-x: right;
    background-position-y: 0px;		
}
form.cart {
    margin-top: 25px;
}
.product_page_emaerket {
    float: right;
	 margin-right: 90px;
}
.cartmaerketimg {
    background-image: url("eamarket.png");
    background-repeat: no-repeat;
    cursor: pointer;
    height: 50px;
    float: left;
    width: 85px;
    margin-top: 40px;
}
.cartmaerket .textwidget {
    list-style-image: url('check-mark.png');
	margin-left: 24px;
}

	
@media only screen and (max-width: 1100px) {
li.payment_method_epay_dk label {
    width: 80%;
}	
li.payment_method_epay_dk label img {
    max-width: 30%;
}	
li.payment_method_epay_dk label h4 {
    max-width: 60%;
}	
}
.pricerunner-button {
    margin-top: 20px;
    padding-left: 31px!important;
	background: url('pricerunner.png') no-repeat 6px 4px;
}
#gls_shop_zip {
    margin: 0!important;
}
ul#shipping_method li img {
    width: 78px;
}
ul#shipping_method li span.shiptitle {
    margin-left: 20px;
}
li.payment_method_epay_dk label {
    width: 83%;
}
input#gls_shop_button {
    float: right;
    padding: 0.5em;
    font-size: 0.875em;
    margin: 0;
    width: 60%;
    height: 2.3125em;
}
input#gls_shop_zip {
    float: left;
    width: 32%;
}
.gls-stores {
    width: 100%;
}
.woocommerce ul#shipping_method li input#gls_shop_button {
    min-height: 20px!important;
    margin-bottom: 17px;
}
tr.gls-shipping-field {
    display: block;
    width: 100%;
    margin-top: 29px;
    text-align: left;
}
div#selected_shop_context {
    width: 100%;
    float: left;
    margin-top: 16px;
}
#map-canvas {
min-height: 400px;
}
.shippingcol .checkout-group {
    visibility:collapse;
}

.checkout-group h3,
.checkout-group div,
.checkout-group ul {
    visibility:visible;
}
.woocommerce-checkout ul#shipping_method li {
    padding-top: 51px!important;
}
.woocommerce-checkout ul#shipping_method li.shipping_method_0_gls_shipping_method_pakkeshop, 
.woocommerce-checkout ul#shipping_method li.shipping_method_0_ws9920 {
    padding-top: 67px!important;
}
.shipping_method_0_gls_shipping_method_pakkeshop, .shipping_method_0_ws9920 {
    background: url('pakke.png') no-repeat 22px 16px;
    background-size: 103px;
	  width: 100%;
}
#selected_shop_header {
    width: 100%;
    float: left;
}
.shipping_method_0_gls_business_method, .shipping_method_0_ws9921 {
    background: url('gls2.jpg') no-repeat 20px -3px;
    background-size: 101px;
		width: 100%;
}
.shipping_method_0_gls_private_shipping_method, .shipping_method_0_ws9922 {
    background: url('gls.png') no-repeat 21px 20px;
    background-size: 99px;
    padding-top: 51px!important;
		width: 100%;
}
.shipping_method_0_flat_rate5 {
	background: url('imgres.png') no-repeat 21px 20px;
	background-size: 99px;
    padding-top: 51px!important;
		width: 100%;
}
.shipping_method_0_flat_rate6 {
	background: url('imgres.png') no-repeat 21px 20px;
	background-size: 99px;
    padding-top: 51px!important;
		width: 100%;
}
.shipping_method_0_flat_rate5 .woocommerce-Price-amount{
	padding-left: 20px;
}
.shipping_method_0_flat_rate6 .woocommerce-Price-amount{
	padding-left: 20px;
}

ul.header-nav li {
    margin-left: 3px;
}
.header-nav .cart-name.hide-for-small {
    display: none!important;
}
#masthead .left-links > ul {
    margin-left: 10px;
}
span.cart-price.hide-for-small {
    color: transparent;
	opacity: 100;
}
.cart-price .amount {
    color: #000000;
}
.left-links {
    font-size: 15px;
}
#masthead .left-links {
    float: left;
    display: block;
    margin-top: 27px;
}
#masthead .right-links {
    float: right;
    display: block;
    margin-top: 12px;
}
.row.collapse.search-wrapper {
    width: 14%;
    position: absolute;
}
div#put_ship_here tr.shipping th {
    display: none;
}
.header-wrapper.before-sticky form#searchform {
    margin-top: 20px;
}
.header-search {
    float: left;
    margin-left: 6%;
	    width: 55%;
}
.sticky-wrapper form#searchform {
    margin-top: 21px;
}
.popup-actions a.button.go-checkout {
    float: right;
}
#yith-wacp-popup .yith-wacp-content a.button.go-checkout {
    background: #88c972;;
	color: #ffffff;
}
.yith-wacp-content .cart-info > div {
    font-size: 12px;
    line-height: 2;
}
.yith-wacp-content .product-info {
    padding-bottom: 10px;
}
.yith-wacp-content .cart-info {
    padding-top: 5px;
	    padding-bottom: 5px;
}
.yith-wacp-content .product-thumb img {
    max-width: 80%;
}
.yith-wacp-content h3.product-title {
    font-size: 20px;
}
.yith-wacp-content .product-price {
    font-size: 17px;
}
ul#__clerk-475271311589 li {
    width: 159px!important;
}
ul#__clerk-985537951579 li {
    width: 164px!important;
}
ul#__clerk-884467510041 {
    float: left;
	width: 100%;
}
.cartpopularwrap {
    float: left;
    width: 100%;
}
ul#__clerk-359052132582 li {
    width: 157px!important;
}
#yith-wacp-popup .product-price del span.amount {
    display: none;
}
.getfreeship {
    padding: 1px 7px;
    background: rgb(242, 255, 137);
    float: right;
    width: 100%;
    text-align: center;
}
.summary.product-info .cm_stock_status.soon_instock {
    font-weight: normal;
    margin-bottom: 10px;
}
.summary.product-info .cm_ship_info .cm_stock_status_out {
color: #555;
font-weight: bold;
   margin-bottom: 10px;	
}
.summary.product-info .cm_stock_status.cm_stock_status_out {
    color: #D93232!important;
	font-weight: normal;
}
@media screen and (max-width: 1060px) {	
.row.collapse.search-wrapper {
    width: 134px;
    position: absolute;
    top: -28px!important;
    z-index: 999;
    left: 50%;
    margin-left: -67px;
    height: 28px!important;
    overflow: hidden;
}
.header-wrapper.before-sticky form#searchform {
    margin-top: -2px;
}
.row.collapse.search-wrapper input { border-radius:0; -webkit-appearance: none; }
}
@media screen and (max-width: 700px) {	
.row.collapse.search-wrapper {
    left: 0.9375em;
	margin-left:0;
}
}
@media screen and (max-width: 769px) {	
.left-text.left {
    display: none;
}
.cart-icon, #masthead .right-links {
    display: block!important;
	    margin-right: 10px;
}
}
#put_ship_here .checkout-group.woo-shipping {
    margin-top: 25px;
}	
li.payment_method_eanb {
    background: url('EAN-betaling.jpg') no-repeat 26px 7px;
    background-size: 53px;
}
li.payment_method_eanb label {
    padding-left: 61px;
}
li.payment_method_eanb .form-row label {
    padding-left: 0;
	margin:0;
}
.top-bar-logos {
    background: url('nordiskspil-header-cards.png') no-repeat;
    width: 333px;
    height: 23px;
    position: absolute;
    right: 124px;
    background-size: 333px;
    top: 5px;
	display:none;
}
@media screen and (min-width: 1103px) {	
.top-bar-logos {
display:block;
}
}
.header-search .price {
    width: 70%;
    float: left;
    margin-top: -5px;
}
span.clrk-prd-name {
    font-size: 90%;
}
.clerk-slider-nav {
    z-index: 9!important;
}
.woocommerce-cart ul#shipping_method li {
    padding-top: 51px!important;
	background-position-x:right!important;
}
.woocommerce-cart ul#shipping_method li.shipping_method_0_gls_shipping_method_pakkeshop,
.woocommerce-cart ul#shipping_method li.shipping_method_0_ws9920 {
    padding-top: 68px!important;
}
div.gls_shipping_field {
    position: relative;
    min-height: 78px;
}
span.clrk-prd-name {
    font-size: 90%;
    line-height: 1.5;
    display: block;
    min-height: 55px;
    float: left;
    width: 100%;
}
.woocommerce-cart h3.widget-title {
    display: block;
}
#shipping_country_field, #billing_country_field {display:none;}
.woocommerce-checkout .woocommerce ul#shipping_method li {
    height: auto;
    margin-bottom: 15px;
}
@media screen and (min-width: 1103px) {	
.product-image .front-image {
    height: 200px;
    overflow: hidden;
}
.grid-frame .name {
    font-size: 90%;
    min-height: 34px;
}
}
a.button.alt-button.small {
    margin-top: 15px;
}
ul.payment_methods li {
	overflow: hidden;
}
.right {
    max-width: 100%;
}
.button.added {
    display: inline-block;
}
.right.categorysort {
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
}
.right.categorysort form {
	float:right;
}
li.wc_payment_method.payment_method_quickpay img {
    margin-right: 8px;
}
ul.payment_methods p {
    margin-left: 27px;
    margin-right: 15px;
}

div#yith-wacp-popup .woocommerce-price-suffix {
    display: none;
}
#yith-wacp-popup .yith-wacp-content .product a.button {
    font-size: 13px;
}
li.wc_payment_method.payment_method_epay_dk img {
    width: 34px;
    margin-left: 7px;
}
li.wc_payment_method.payment_method_mobilepay img {
    margin-left: 7px;
}
.category-page .clrk-add {
    background: transparent!important;
    color: #8eafed!important;
    border: 2px solid#8eafed!important;
	   /* border-width: 2px;*/
}
.category-page .clrk-add:hover {
    color: #ffffff!important;
}
/*#__clerk-359052132582 .price {
    float: left;
    margin-left: 11px;
}*/
th.wspup_th {
    display: none;
}
input#wspup_show_btn {
    margin-top: 36px;
}
.wspup_confirmation h3 {
    font-size: 15px;
}
td.wspup_td {
    display: block;
    float: right;
    width: 100%;
    margin-left: 40px;
    margin-right: -40px;
}
#wspup_selected_text {
    text-align: left;
}
/*new header*/
.header-wrapper .cart-price .amount {
    color: #ffffff;
	    font-family: arial;
    font-size: 15px;
	    margin-right: 10px;
}
ul.header-nav a.nav-top-link {
    color: #ffffff;
    opacity: 100;
	font-weight: normal;
	text-transform: none;
}
.after-header {
    background: #3C4043;
	min-height: 50px;
}
ul.header-nav li.active a.nav-top-link {
    color: #ffffff;
    opacity: 1;
}
.after-header .header-nav li {
    line-height: 50px;
    margin-right: 5%;
}
#top-bar {
    display: none;
}
.header-search .row.collapse.search-wrapper {
    width: 33%;
}
.header-search input#s {
    border-radius: 5px;
    background-image: url(/wp-content/uploads/search-search.png);
    background-repeat: no-repeat;
    background-position-x: 98%;
    height: 40px;
    background-position-y: 9px;
    border: none;
	font-family: arial;
    padding-left: 10px;
}
.header-maerket {
    max-width: 140px;
    float: left;
	margin-top: 19px;
}
.header-search button.button.secondary.postfix {
    display: none;
}
#masthead #logo {
    width: 260px!important;
}
#masthead #logo a {
    max-width: 260px!important;
}
#masthead {
    height: 80px!important;
}
#logo a {
    padding-top: 1px;
    margin-left: 2px;
}
.header-search .search-wrapper .large-10 {
    width: 87.4%;
}.header-container .custom-cart-icon {
    max-width: 48px;
    width: 48px;
    height: 42px;
}
.header-nav .cart-inner {
    margin-top: 2px;
    margin-right: -3px;
}
.custom-cart-count {
background-color: #40ba40!important;}
.site-header.stuck.move_down .right-links {
    margin-top: 24px!important;
}
.custom-cart-count {
    bottom: 18px;
    right: -7px;
}
.custom-cart-icon {
    bottom: -10px;
}
.header-information {
    background: #f2f2f2;
    min-height: 50px;
}
.header-information .delivery {
    list-style-type: none;
}
.header-information p {
	    margin-bottom: 0px;
		margin-left: 19%;
		margin-top: 6px;
		color: #000000;
		font-family: arial!important;
}
.header-information .delivery {
    width: 100%;
}
.header-information .delivery li {
    float: left;
	    width: 22%;
}
img.deliver-arrow {
    float: left;
	margin-top: 12px;
	margin-top: 14px;
    margin-left: 1%;
}
p.delivery-p {
    margin-left: 19%;
    margin-top: -6px;
    font-size: 12px;
}
.header-information p strong {
    font-size: 15px;
}
.header-information .last {
    margin-left: 2%;
}
.trupilot {
    width: 21%;
    float: right;
    margin-top: -6px;
}
.trupilot p {
    float: right;
    margin-left: -23px;
    font-size: 14px;
    font-family: arial!important;
    margin-top: 1px;
}
.trupilot p strong {
    font-size: 14px;
}
.header-mobile-search {
    display: none;
}
.star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before {
    color: #ffe304!important;
}
.category-page .primary.alt-button:hover, .category-page .button.alt-button:hover, .single .primary.alt-button:hover, .single .button.alt-button:hover  {
    background-color: #3b9a3b!important;
    border: 2px solid #3b9a3b!important;
}
.callout .inner {
    background-color: #ffe304!important;
}
.callout .inner .inner-text {
    color: #333333;
}
.alt-button, .category-page .clrk-add {
    background-color: #40ba40!important;
    color: #ffffff!important;
    border: 2px solid#40ba40!important;
}
.product form.cart .button, .cart-inner .button.checkout, .checkout-button, input#place_order {
    background-color: #40ba40!important;
}
.cm_stock_status_out {
    color: #D93232;
    font-weight: normal;
}
@media screen and (max-width: 780px) {	
body #masthead .mobile-menu {
    display: block!important;
    float: left;
    margin-top: 16px;
    width: 20%!important;
}
.header-search .search-wrapper .large-10 {
    width: 100%;
}
.after-header, .cart-icon, .header-maerket, .trupilot, .right-links {
    display: none;
}
#masthead #logo {
    padding-top: 0px!important;
}
.header-information .delivery li {
    width: 100%;
	 margin: 0 auto;
}
.header-search {
display: none;
}
.header-mobile-search{
    float: right;
    margin-left: 0%;
    background-image: url(/wp-content/uploads/search-mobile.png);
    height: 35px;
    background-position-x: 0px;
    background-repeat: no-repeat;
    margin-top: 20px;
    cursor: pointer;
    display: block;
    width: 34px;
}
#masthead .mobile-menu a {
    color: #ffffff!important;	
	
}
.header-information .last {
    margin-left: 0;
}
.header-information p {
    float: left;
    margin-left: 5%;
}
p.delivery-p {
    float: left;
    margin-left: 2%;
    margin-top: 11px;
}
img.deliver-arrow {
    margin-top: 12px;

}
#masthead .mobile-menu {
    padding-top: 0px;
}
#masthead .right-links {
    display: none;
}
.mobile-menu {
    width: 15%;
}
.header-search {
    width: 87%;
    position: fixed;
    right: 0;
	    top: 5px;
}
.header-search input#s {
    background-image: none;
}
.delivery li {
   width: 70%;
   margin: 0 auto;
   float: none!important;
}
.header-information .last {
    margin-left: 0px;
}
.header-information {
    min-height: 40px;
}
.site-header.stuck.move_down form#searchform {
    margin-top: -2px;
}
.header-search {
    z-index: 999;
}
.header-mobile-close {
    background-image: url(/wp-content/uploads/close.png);
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    display: none;
    position: absolute;
    z-index: 99999;
    margin-top: 27px;
    cursor: pointer;
    right: 0;
    margin-right: 25px;
}
.mobile-menu.show-for-small:after {
    content: "MENU";
    color: #ffffff;
    font-size: 10px;
    margin-top: -20px;
    position: absolute;
    left: 0;
    top: 73px;
    margin-left: 16px;
}
.delivery li {
	width: 96%!important;	
}
img.deliver-arrow {
    max-width: 20px;
}
}
@media screen and (min-width: 701px) and (max-width: 1058px) { 
    .header-search {
    margin-left: 0;
}
/*.header-search {
    width: 40%;
	    margin-top: 8px;
}*/
.header-maerket {
    margin-top: 20px;
}
.trupilot {
    width: 30%;
}
}
@media screen and (max-width: 400px) {	
img.deliver-arrow {
    max-width: 20px;
}.header-information p strong {
    font-size: 13px;
}.header-search {
    margin-top: 0px;
}
#masthead #logo {
    width: 145px!important;
    padding-left: 10px;
	    padding: 0px;
}
.header-mobile-search {
    background-size: 25px;
}
#masthead #logo a {
    margin-top: -10px;
}
.header-container .custom-cart-icon {
    max-width: 40px;
    width: 40px;
    height: 34px;
    bottom: -5px;
}
.header-mobile-search {
    background-position-x: 8px;
}
.cart-icon, #masthead .right-links {
    margin-right: 4px;
}
}
@media screen and (max-width: 850px) {	
.header-information .delivery li {
    position: absolute;
	display: none;
}
}
@media screen and (min-width: 781px) and (max-width: 940px) { 
.header-information p, p.delivery-p {
    margin-left: 23%;
}
.header-search {
    width: 40%;
}
.trupilot p {
    margin-left: -23px!important;
}
.header-information .delivery li {
	    width: 30%;
}

}
